<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN"
"http://www.apple.com/DTDs/PropertyList-1.0.dtd" >
<plist version='1.0'>
<dict>
<key>Label</key><string>org.macports.i2pd</string>
<key>ProgramArguments</key>
<array>
	<string>/opt/local/bin/daemondo</string>
	<string>--label=i2pd</string>
	<string>--start-cmd</string>
	<string>/opt/local/bin/i2pd</string>
	<string>--datadir=/opt/local/var/db/i2pd</string>
	<string>;</string>
	<string>--pid=fileclean</string>
	<string>--pidfile</string>
	<string>/opt/local/var/run/i2pd/i2pd.pid</string>
</array>
<key>Disabled</key><true/>
<key>KeepAlive</key><true/>
<key>UserName</key><string>_i2pd</string>
<key>GroupName</key><string>_i2pd</string>
<key>StandardOutPath</key><string>/opt/local/var/log/i2pd/i2pd.log</string>
<key>StandardErrorPath</key><string>/opt/local/var/log/i2pd/i2pd.log</string>
</dict>
</plist>
